Forum

Results 1 to 2 of 2
  1. #1
    Join Date
    January 2015
    Posts
    5

    XP compatibility?

    Is the latest server not compatible with XP SP3? I tried to use it on my netbook and the exe kept closing. I have always been able to update my server and now I can't.

  2. #2
    Join Date
    June 2008
    Posts
    18,409
    The server is (still) compatible with XP.
    Maybe your hardware isn't.
    Read the server log and the errors.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. SDK compatibility
    By Arlon in forum General Questions
    Replies: 3
    Last Post: June 27th, 2010, 03:15 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •